return Def.ActorFrame{
	Def.Quad{
		InitCommand=cmd(FullScreen;diffuse,color("0,0,0,0"));
		OnCommand=cmd(accelerate,0.5;diffusealpha,0.5);
		OffCommand=cmd(accelerate,0.5;diffusealpha,0);
	};
	LoadActor( THEME:GetPathB("","_frame 3x3"), "_rounded blackinset normal", SCREEN_WIDTH*0.75, SCREEN_CENTER_Y*0.5)..{
		Name="MainBG";
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-56);
	};
	LoadActor( THEME:GetPathB("","_frame 3x3"), "_rounded blackinset transparent normal", SCREEN_CENTER_X, 20)..{
		Name="TextBG";
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+120);
	};
}
